it "creates a new message" do
  Message.should_receive(:new).
    with(text: "Text").and_return(message)
  post :create, message: { text: "Text" }
end

it "saves the message" do
  message.should_receive(:save)
  post :create
end

it "redirects to the Messages index" do
  post :create
  response.should redirect_to(action: :index)
end
